=== debian/changelog ===
detachtty (5) unstable; urgency=low

  * FreeBSD portability fixes
  * Includes text from strerror when reporting OS errors
  * Upload sponsored by Matthew Danish <mdanish@andrew.cmu.edu>

 -- Daniel Barlow <dan@telent.net>  Wed, 17 Oct 2001 10:59:03 +0100

detachtty (4) unstable; urgency=low

  * Dribble files now work correctly
  * Server process was dying in some circumstances when client went away
  * Upload sponsored by Matthew Danish <mdanish@andrew.cmu.edu>
  * More documentation

 -- Daniel Barlow <dan@telent.net>  Tue, 16 Oct 2001 19:54:51 +0100

detachtty (3) unstable; urgency=low

  * Man page fixes
  * Upload sponsored by Matthew Danish <mdanish@andrew.cmu.edu>
  * Closes: #110712 (ITP)
  * Re-upload due to initial rejection
    - ssh could not be Recommended if this package was to go into main.
    - Moved ssh to Suggests instead.

 -- Daniel Barlow <dan@telent.net>  Wed,  5 Sep 2001 13:32:53 -0400

detachtty (2) unstable; urgency=low

  * Fix various packaging infelicities
  * Removed #include reference to unused <popt.h>
  * Correct section number in manual page
  * Give intelligible error messages when invoked without args
  * Upload sponsored by Matthew Danish <mdanish@andrew.cmu.edu>
  * Closes: #110712 (ITP)

 -- Daniel Barlow <dan@telent.net>  Sat,  1 Sep 2001 00:51:21 +0100

detachtty (1) unstable; urgency=low

  * Initial Release.

 -- Daniel Barlow <dan@telent.net>  Thu, 31 May 2001 22:10:29 +0100

Local variables:
mode: debian-changelog
End:
