=== debian/changelog ===
detachtty (9) unstable; urgency=low

  * Minor bug fix/incompatible change: reset the umask in the child process
    from 077 to whatever it had been in the parent environment

 -- Daniel Barlow <dan@telent.net>  Sun, 14 Dec 2003 12:42:54 +0000

detachtty (8) unstable; urgency=low

  * Patch from Paul Lathrop to build on MacOS X with the libpoll fink package

 -- Daniel Barlow <dan@telent.net>  Mon,  4 Aug 2003 10:10:38 +0100

detachtty (7) unstable; urgency=low

  * Patch from Ng Pheng Siong to set VERASE2 to something harmless

 -- Daniel Barlow <dan@telent.net>  Thu, 23 Jan 2003 09:56:54 +0000

detachtty (6) unstable; urgency=low

  * Solaris port and assorted fixes (thanks to Matthias Koeppe and Utz-Uwe
    Haus)
  * Better error messages for bad command line arguments (Closes: #151156)
  * Manpage improvements
  * Probably survives a SIGHUP better if using relative log/dribble filenames

 -- Daniel Barlow <dan@telent.net>  Tue, 17 Sep 2002 22:06:05 +0100
