=== debian/control ===
Source: detachtty
Section: admin
Priority: optional
Maintainer: Daniel Barlow <dan@telent.net>
Build-Depends: debhelper
Standards-Version: 3.5.6.0

Package: detachtty
Architecture: any
Depends: ${shlibs:Depends}
Suggests: ssh
Description: Attach/detach from interactive processes across the network
 detachtty lets you run interactive programs non-interactively, and
 connect to them over the network when you do need to interact with
 them.  It's designed for long-running Lisp processes.  Unlike screen,
 it works in emacs comint modes, and unlike qcmu, it deals correctly
 with passing on a SIGINT sent to it.  Needs ssh for operation over the net.
