=== debian/changelog ===
detachtty (11.0.0-2) unstable; urgency=medium

  * Fix build failures on some architectures.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 07 May 2018 17:33:03 +0200

detachtty (11.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #895948)

 -- Giovanni Mascellani <gio@debian.org>  Sun, 29 Apr 2018 17:32:11 +0200
