=== debian/control ===
Source: detachtty
Section: utils
Priority: optional
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/cosmos72/detachtty
Vcs-Browser: https://salsa.debian.org/debian/detachtty
Vcs-Git: https://salsa.debian.org/debian/detachtty.git

Package: detachtty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to connect to detached interactive programs
 Detachtty lets you run interactive programs non-interactively, and
 connect to them over the network when you do need to interact with
 them. It is somewhat similar to screen, but it is less feature-rich,
 therefore lighter and with less dependencies. It allows one to
 connect to programs running on remote hosts by mean of secure SSH
 connections.
