=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/detachtty-$1\.tar\.gz/ \
  https://github.com/cosmos72/detachtty/tags .*/v?(\d\S+)\.tar\.gz
